1
Asistencia de Philips

¿Cuáles son los requisitos de la aplicación para iOS?

Publicado en 2018-05-23

La aplicación es compatible con dispositivos iPad, iPhone, iPod que ejecuten una versión iOS superior a la 4.3, pero NO posterior a la 10.

La información de esta página se aplica a los siguientes modelos: DS9100W/10 , DS1600/78 , ORD2100B/37 , ORT7500/10 , DS1155/37 , AJ5300D/37 , AJ5305D/12 , DS3205/37 , DS3881W/37 , DS8800W/37 , DS6100/37 , DS9800W/10 , CMD310/55 , DS3010/37 , AD7000W/37 , DS3100/12 , DS9000/27 , DS7650/37 , DS8530/10 , DS1110/37 , DS8550/37 , DS7700/37 , DS7600/10 , DS3510/37 , DS9/10 , DS3020/12 , DS9000/12 , DS3000/37 , DS8500/37 , DS1100/37 , DS1100/12 , DS9000/10 , DS3000/12 , DS8500/12 , SBD7500/10 , SBD7500/37 . Haga clic aquí para mostrar más números de productos Haga clic aquí para mostrar menos números de producto

Contacto con Philips

Estaremos encantados de ayudarte.

¿Buscas algo más?

Descubre todas las opciones de asistencia de Philips

Nuestro sitio se puede visualizar mejor con la última versión de Microsoft Edge, Google Chrome o Firefox.